name: rtree 
# version: 0.1.0
# synopsis: synopsis
# maintainer: maintainer <email>
# category: categories
# extra-source-files: []

ghc-options: -Wall -fno-warn-incomplete-uni-patterns -Werror

dependencies:
  - base >= 4.9 && < 5
  - transformers
  - mtl
  - language-c

library:
  source-dirs: src

# tests:
#   template-test:
#     source-dirs: test/src
#     main: Main.hs
#     dependencies:
#       - template
#       - hedgehog
#       - hspec
#       - hspec-discover
#       - hspec-expectations-pretty-diff
#       - hspec-hedgehog
